Loading...
Searching...
No Matches
sip_suppress_notify_if_match_s Struct Reference
Sip_suppress_notify_if_match

Structure for Suppress-Notify-If-Match header. More...

`#include <sip_extra.h>`

Collaboration diagram for sip_suppress_notify_if_match_s:
[legend]

## Data Fields

sip_common_t | snim_common [1]
| Common fragment info.
sip_error_t * | snim_next
| Dummy link to next header.
char const * | snim_tag
| Entity-tag.

## Detailed Description

Structure for Suppress-Notify-If-Match header.

Sofia-SIP 1.12.11devel - Copyright (C) 2006 Nokia Corporation. All rights reserved. Licensed under the terms of the GNU Lesser General Public License.